[PreView]
0=پيش نمايش
1=براي ورود فايل دوبار کليک کنيد
2=سايز:
3=زمان کل:
4=زمان ليزر:
5=مرحله آماده به کار
6=مرحله کار
7=موقعيت:
8=سرعت:
9=توان:
10=پيش رفتن:
11=سرعت پيش فرض:
12=نسبت شيبه سازي:
13=شبيه سازي
14=توقف/ادامه
15=توقف
16=تمام صفحه
17=تنظيمات
18=معکوس افقي
19=معکوس عمودي
20=تنظيمات
21=پس زمينه
22=رنگ عقب:
23=رنگ جلو:
24=رنگ ترسيم(توان)
25=رنگ شبيه ساز(توان)
26=رنگ آماده به کار
27=پاياني
28=بالا و چپ
29=بالا و راست
30=پايين و راست
31=پايين و چپ
32=تاييد

